Page MenuHomePhabricator

Populate an hour of limbo queue in the new Redis store
Closed, ResolvedPublic

Description

We only need an hour of data. Point queue mirroring to the new backend, and wait for it to fill up before deploying the Redis read logic.

Event Timeline

awight renamed this task from Populate 30-60 minutes of limbo queue in the new Redis store to Populate an hour of limbo queue in the new Redis store.Jul 24 2015, 10:54 PM
awight updated the task description. (Show Details)
awight set Security to None.

Oh good--the code is already deployed to do this. It's just a matter of setting the configuration, now.

awight closed this task as Resolved.Aug 3 2015, 7:16 PM
mmodell removed a subscriber: awight.Jun 22 2017, 9:38 PM